## Name

BUILD — Build a text file from standard input

## Synopsis

`build` `path`

## Description

This command is used to build short text files by copying the standard input path into the file specified by `path`. Build creates a file according to the pathlist parameter, then displays a “?” prompt to request an input line. Each line entered is written to the output path (file). Entering a line consisting of a carriage return only causes build to terminate.

## Example:

    build small_file
    build /p                  (copies keyboard to printer)

The standard input path may also be redirected to a file. Below is an example:

    build <mytext /T2      (copies file “mytext” to terminal T2)

    OS9: build newfile

    ? The powers of the OS-9
    ? operating system are truly
    ? fantastic.
    ? RETURN

    OS9: list newfile

    The powers of the OS-9
    operating system are truly
    fantastic.